PyCrypto builds neither with MSVC nor MinGW

Terry Reedy tjreedy at udel.edu
Mon Feb 6 02:26:40 CET 2012


On 2/5/2012 6:23 PM, Dennis Lee Bieber wrote:
> On Mon, 6 Feb 2012 03:42:08 +1100, Alec Taylor<alec.taylor6 at gmail.com>
> wrote:
>
>> A 4 year old compiler?
>>
>> I also have MSVC11 installed. Can the python project add support for
>> that so that we aren't waiting 5 years between compiler support?

3.3 will almost certainly be built with VS2010.

-- 
Terry Jan Reedy




More information about the Python-list mailing list